.detailsWrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.detailItem {
  flex: 1;
  text-align: center;
}
.detailItemTitle {
  font-size: 0.8rem;
  font-weight: bold;
  color: gray;
  margin-bottom: 0;
  margin-top: 2px;
}

.detailItemContent {
  font-size: 0.8rem;
  color: gray;
}

.text {
  word-break: break-all;
}
